﻿/*.backgroundImage
{    
    position:relative; 
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/WestFund/RT_background.png');    
    background-repeat : no-repeat;     
    background-position:top left auto;
 }*/ 
 .OuterDiv{  margin: 0 auto; width:900px;}
 .backgroundImage
{  
    /*position:relative;
    background-image: url('../images/RT/rt-health-fund-main-page-background.png');
    background-repeat: no-repeat;
    top: 0px;
    left: 0px;*/
    
    position: relative;
    background-image: url('../images/RT/logo.jpg');
    background-repeat: no-repeat;
    overflow: visible;
    height: 100%;
    padding-bottom: 100px;
    background-position: top;

}
body{ height:800px !important; 
width:100% !important; margin:0; padding:0;
}
.BackImageButton
{
  background-position : center center;
   background-repeat: no-repeat;
   height: 28px;  
   width: 90px;
   background-image:url('../images/Westfund/back.jpg');
}
.parent-div
{left:31px;position:relative;top:130px;} 
/*=======================Next/Delete/Clear/Add-Images Button======================*/
/*====Edit your Claim====*/
.EditYourClaimImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 131px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/edit-claim.jpg');
}
.EditYourClaimImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 131px;
   background-position:center;  
   background-image:url('../images/WestFund/edit-claim.jpg');
}
/*====Review====*/
.ReviewImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/next.jpg');
}
.ReviewImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/next.jpg');
}
/*====Review Your Claim ====*/
.ReviewYourClaimImageButton
{
   right:5px;
   background-repeat:no-repeat;  
   background-position:center;  
   height:28px;
   width:152px;
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/review-claim.jpg');
}
.ReviewYourClaimImageButton
{
   right:5px;
   background-repeat:no-repeat; 
   background-position:center;  
   height:28px;
   width:152px;
   background-image:url('../images/WestFund/review-claim.jpg');
}
/*====Yes-Submit Your Claim====*/
.YesSubmitYourClaimImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 185px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/submit-claim');
}
.YesSubmitYourClaimImageButton
{
   right:5px;
   background-repeat:no-repeat; 
   height: 28px;  
   width: 185px;
   background-position:center;  
   background-image:url('../images/WestFund/submit-claim.jpg');
}
/*====Submit Your Claim====*/
.SubmitYourClaimImageButton
{
   right:5px;
   width:152px;
   height:28px;
   background-repeat:no-repeat;  
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/submit-claim.jpg');
}
.SubmitYourClaimImageButton
{
   right:5px;
   width:152px;
   height:28px;
   background-repeat:no-repeat; 
   background-position:center;  
   background-image:url('../images/WestFund/submit-claim.jpg');
}
/*====Save Edit====*/
.SaveEditImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/save-edit.jpg');
}
.SaveEditImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/save-edit.jpg');
}
/*====ADD IMAGES====*/
.AddImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/add.jpg');
}
.AddImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/add.jpg');
}
/*===SubmitImageButton===*/
.UpdateImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/update.jpg');
}
.UpdateImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/update.jpg');
}
/*====DeleteImageButton====*/
.DeleteImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/delete.jpg');
}
.DeleteImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/delete.jpg');
}

/*====Clear Images====*/
.ClearImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/clear.jpg');
}
.ClearImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/clear.jpg');
}
/*====Clear Form Images====*/
.ClearFormImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/clear_form_button.png');
}
.ClearFormImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/clear_form_button.png');
}
.ProceedToEclaimImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 166px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/eclaims.jpg');
}
.ProceedToEclaimImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 166px;
   background-position:center;  
   background-image:url('../images/WestFund/eclaims.jpg');
}
.ProceedImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/proceed.jpg');
}
.ProceedImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/proceed.jpg');
}
/*====Next Images Button ====*/
.NextImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/next.jpg');
}
.NextImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/next.jpg');
}
/*====Finished Image Button====*/
.FinishedImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/exit_wizard_button.png');
}
.FinishedImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/exit_wizard_button.png');
}
/*====No Cancel Button====*/
.NoCancelClaimImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 144px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/cancel-claim.jpg');
}
.NoCancelClaimImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 144px;
   background-position:center;  
   background-image:url('../images/WestFund/cancel-claim.jpg');
}
/*====Cancel Button====*/
.CancelImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/cancel.jpg');
}
.CancelImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/cancel.jpg');
}
/*====Previous Image Button====*/
.PreviousImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/previous.jpg');
}
.PreviousImageButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/previous.jpg');
}
/*====Promo or Submit Image button====*/
.PromotionCodeButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/submit.jpg');
}
.PromotionCodeButton
{
   right:5px;
   background-repeat:no-repeat;
   height: 28px;  
   width: 90px;
   background-position:center;  
   background-image:url('../images/WestFund/submit.jpg');
}
.CancelReIssueCardCss
{     /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/card-reissue.jpg');
    background-image:url(../images/card-reissue.jpg);    
}
.ViewCardDetailsCss
{     /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/view-card-details.jpg');
    background-image:url(../images/WestFund/view-card-details.jpg);    
}
.SelectCardDetailsCss
{     /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/WestFund/select-card-details.jpg');
    background-image:url(../images/WestFund/select-card-details.jpg);    
}
.WaterMarkStyle
{
    border: 1px solid #CFDFEE;
    color: #999999;
    display: inline;
}
.WizardStepCss table,tr,td
{ 
    border-collapse:collapse !important;
    border-width:0px !important;
    border-color:transparent !important;   
    margin:0px;
    padding:0px;
    text-align:left;    
}
/*hide the Navigational button*/
.HideControl
{
    display:none;
}
.radioButtonStyle
{
    position:relative;
    width:auto;
    height:auto;
}

/*Validation CSS*/
.ValidationStyle
{
    color: #FF0000;
    font-family: Arial;
    font-weight: bold;
    font-size: medium;
    vertical-align: top;
}
.labelStyle
{
   position:relative;
   margin:0px;
   padding:0px;
   left:0px;
   right:0px;
   top:0px;
   bottom:0px;
}
#ctl00_ContentPlaceHolder1_Wizard1_gvOption, #ctl00_ContentPlaceHolder1_Wizard1 td, #RequiredFieldValidator2, #CustomValidator1 {
border:0px solid #CFDFEE !important;
border-collapse:collapse;
text-align:left; 
border-style:none;
}
input[type="hidden"]
{
 border:0px solid #CFDFEE !important;
 border-collapse:collapse;
 text-align:left; 
 border-style:none;
}
#ctl00_ContentPlaceHolder1_Wizard1_CheckBox1
{
     border:0px solid #CFDFEE !important;
}
#ctl00_ContentPlaceHolder1_Wizard1_rbServiceList input
{
     border:0px solid #CFDFEE !important;
}
#ctl00_ContentPlaceHolder1_Wizard1_gvOption input
{
      border:0px solid #CFDFEE !important;
}
span
{
   margin-left:0px !important;
}
.WizardStepCss table , tr , td
{
    border-collapse:collapse !important;
    margin:0px 0px 0px 40px;
    padding:0px;
    text-align:left;
    border-left-color: transparent !important;
    border-left-width: 0px !important;
    border-right-color: transparent !important;
    border-right-width: 0px !important;
    border-top-color: transparent !important;
    border-top-width: 0px !important;
    border-bottom-color: transparent !important;
    border-bottom-width: 0px !important;
} 
 
#ParentDiv table
{    
    border:none;
    border-style:none;
    border-collapse:collapse;    
}
.upperCaseText
{
    text-transform:uppercase !important;
}
#InvalidProviderNumberMessageBox
{
    position: absolute;
    top: 450px;
    width: 600px;
    background-color: #FFFF99;
    left: 9px;
    border: solid 1px orange !important;
}
.ErrorPopUp
{   
    display:none;
    position: absolute; 
    margin-left:30px;
    background-color: #FFFF99;
    border: solid 1px orange !important;    
}
 .HyperlinkCss 
 {
     color:#135eab !important;
     font-weight:bold  !important;
     line-height:1.0em !important;
     outline-color:-moz-use-text-color !important;
     outline-style:none !important;
     outline-width:medium !important; 
     font-size:1em  !important; 
     text-decoration:underline !important;
     font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif !important; 
  }
 .HyperlinkCss:hover{color:#f58320  !important;} 
 
 .LoginButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/RT/Login.png');
    background-image: url('../images/RT/Login.png');
    /*background-size: 110%;*/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-position: center;
    border-width: 0px;
    width: 60px;
    height: 20px;
    vertical-align: middle;
    background-size: cover;
}

.LoginButton:hover {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/RT/Login-clicked.png');
    background-image: url('../images/RT/Login-clicked.png');
    /*background-size: 110%;*/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-position: center;
    border-width: 0px;
    width: 60px;
    height: 20px;
    vertical-align: middle;
    background-size: cover;
}

 .RegisterButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/RT/Register.png');
    background-image: url('../images/RT/Register.png');
    /*background-size: 110%;*/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-position: center;
    border-width: 0px;
    width: 60px;
    height: 20px;
    vertical-align: middle;
    background-size: cover;
}

.RegisterButton:hover {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/RT/RegisterClicked.png');
    background-image: url('../images/RT/RegisterClicked.png');
    /*background-size: 110%;*/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-position: center;
    border-width: 0px;
    width: 60px;
    height: 20px;
    vertical-align: middle;
    background-size: cover;
}

 .SubmitButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/RT/Submit.png');
    background-image: url('../images/RT/Submit.png');
    background-size:auto;
    /*background-size: 110%;*/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-position: center;
    border-width: 0px;
     width: 90px;
    height: 20px;
    vertical-align: middle;
    /*background-size: cover;*/
     
}

.SubmitButton:hover {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/RT/SubmitClicked.png');
    background-image: url('../images/RT/SubmitClicked.png');
    background-size: auto;
    /*background-size: 110%;*/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-position: center;
    border-width: 0px;
    width: 90px;
    height: 20px;
    vertical-align: middle;
    /*background-size: cover;*/
    
}

/*======================== AK: Footer =========================*/
/*======= These styles were copied from the old style =========*/
.login-footer-par
{
    font-size:large;
}
#footer {
    height: 8px;
    width: 100%;
    /*background-repeat: no-repeat;*/
    /* position: absolute; */
    /* top: 127px; */
    border-top: 2px #999999 dotted;
    margin-left: -33px;
    margin-top: 50px;
    display:inline-block;
}

    #footer p {
        text-align: right;
        direction: ltr;
        font-size: 10px;
    }

.style5 {
    color: #7A1A57;
}

td.postcodefield input {
    width: 45px;
}

.style4 {
    text-decoration: none;
    color: #808080;
}

a.style4:hover {
    /*color: #800053;*/
}

.style3 {
    color: #808080;
}

.style1 {
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-small;
}

.style6 {
}
 
